<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.165000915527</MDI>
      <MDI key="STATISTICS_MEAN">14.218789366385</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.9790000915527</MDI>
      <MDI key="STATISTICS_STDDEV">7.8870414251806</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
